<?xml version="1.0" encoding="UTF-16"?>
<!-- Resource Lessons -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <item>[ID]: lesson ID ( required )-->
<!-- <item>[Name]: lesson name ( required )-->
<!-- <item>[Section]: section name ( required )-->
<!-- <item>[Text]: lesson text ( required )-->
<!-- <item>[Format]: lesson format [KeyCode|Text]-->
<root ver="1" Level="0">
  <item ID="1001" Section="Basics" Name="d f j k" Text="fj fj fj jf jf jf df df df jk jk jk fk fk fk jd jd jd fd fd fd kj kj kj ffjj ffjj ffjj jjff jjff jjff fjfj fjfj fjfj jfjf jfjf ffdd ffdd ffdd ddff ddff ddff jjkk jjkk jjkk kkjj kkjj djjd djjd djjd kffk kffk kffk kkdd kkdd kkdd dkdk dkkd dkkd" />
  <item ID="1002" Section="Basics" Name="a s l ñ" Text="sl sl sl ls ls ls as as as lñ lñ lñ sñ sñ sñ la la la sa sa sa ñl ñl ñl ssll ssll ssll llss llss llss slsl slsl slsl lsls lsls ssaa ssaa ssaa aass aass aass llññ llññ llññ ññll ññll alla alla alla ñssñ ñssñ ñssñ ññaa ññaa ññaa añañ añña añña" />
  <item ID="1003" Section="Basics" Name="t g y h" Text="ty ty ty yt yt yt gt gt gt yh yh yh th th th yg yg yg tg tg tg hy hy hy ttyy ttyy ttyy yytt yytt yytt tyty tyty tyty ytyt ytyt ttgg ttgg ttgg ggtt ggtt ggtt yyhh yyhh yyhh hhyy hhyy gyyg gyyg gyyg htth htth htth hhgg hhgg hhgg ghgh ghhg ghhg" />
  <item ID="1004" Section="Basics" Name="v b n m" Text="bn bn bn nb nb nb vb vb vb nm nm nm bm bm bm nv nv nv bv bv bv mn mn mn bbnn bbnn bbnn nnbb nnbb nnbb bnbn bnbn bnbn nbnb nbnb bbvv bbvv bbvv vvbb vvbb vvbb nnmm nnmm nnmm mmnn mmnn vnnv vnnv vnnv mbbm mbbm mbbm mmvv mmvv mmvv vmvm vmmv vmmv" />
  <item ID="1005" Section="Basics" Name="e r u i" Text="ru ru ru ur ur ur er er er ui ui ui ri ri ri ue ue ue re re re iu iu iu rruu rruu rruu uurr uurr uurr ruru ruru ruru urur urur rree rree rree eerr eerr eerr uuii uuii uuii iiuu iiuu euue euue euue irri irri irri iiee iiee iiee eiei eiie eiie" />
  <item ID="1006" Section="Basics" Name="q w o p" Text="wo wo wo ow ow ow qw qw qw op op op wp wp wp oq oq oq wq wq wq po po po wwoo wwoo wwoo ooww ooww ooww wowo wowo wowo owow owow wwqq wwqq wwqq qqww qqww qqww oopp oopp oopp ppoo ppoo qooq qooq qooq pwwp pwwp pwwp ppqq ppqq ppqq qpqp qppq qppq" />
  <item ID="1007" Section="Basics" Name="x c , ." Text="c, c, c, ,c ,c ,c xc xc xc ,. ,. ,. c. c. c. ,x ,x ,x cx cx cx ., ., ., cc,, cc,, cc,, ,,cc ,,cc ,,cc c,c, c,c, c,c, ,c,c ,c,c ccxx ccxx ccxx xxcc xxcc xxcc ,,.. ,,.. ,,.. ..,, ..,, x,,x x,,x x,,x .cc. .cc. .cc. ..xx ..xx ..xx x.x. x..x x..x" />
  <item ID="1008" Section="Basics" Name="z - + ç" Text="z- z- z- -z -z -z z+ z+ z+ +ç +ç +ç zz-- zz-- zz-- ++zz ++zz ++zz çzçz çzçz çzçz z-z- z-z- z-z- z+z+ z+z+ z+z+ ç+ ç+ ç+ zçz zçz zçz z+çz z+çz z+çz -z+z -z+z -z+z -ç- -ç- -ç-" />
  <item ID="1009" Section="Basics" Name="d f j k a s" Text="ffjj ffjj ddff ddff kkjj kkjj kffk kffk dkkd dkkd dkfk dkfk ssll ssll alla alla asla asla añlñ añlñ añña añña ssññ ssññ ttyy ttyy ttgg ttgg ggtt ggtt yyhh yyhh gyyg gyyg hgth hgth bbnn bbnn bbvv bbvv mmnn mmnn mbbm mbbm vbnv vbnv vmnm vmnm rruu rruu iiuu iiuu iiee iiee erri erri iuei iuei eiri eiri wwoo wwoo ooww ooww wwqq wwqq oopp oopp ppqq ppqq powq powq ,,cc ,,cc ccxx ccxx x.x. x.x. xc,x xc,x x.,. x.,. x.c, x.c, zz-- zz-- --zz --zz -z-z -z-z --çç --çç +--+ +--+" />
  <item ID="1010" Section="Shift keys" Name="D F J K" Text="Fj Fj Fj Jf Jf Jf Df Df Df Jk Jk Jk Fk Fk Fk Jd Jd Jd Fd Fd Fd Kj Kj Kj Ffjj Ffjj Ffjj Jjff Jjff Jjff Fjfj Fjfj Fjfj Jfjf Jfjf Ffdd Ffdd Ffdd Ddff Ddff Ddff Jjkk Jjkk Jjkk Kkjj Kkjj Djjd Djjd Djjd Kffk Kffk Kffk Kkdd Kkdd Kkdd" />
  <item ID="1011" Section="Shift keys" Name="A S L Ñ" Text="sl Sl Sl Ls Ls Ls As As As Lñ Lñ Lñ Sñ Sñ Sñ La La La Sa Sa Sa Ñl Ñl Ñl Ssll Ssll Ssll Llss Llss Llss Slsl Slsl Slsl Lsls Lsls Ssaa Ssaa Ssaa Aass Aass Aass Llññ Llññ Llññ Ññll Ññll Alla Alla Alla Ñssñ Ñssñ Ñssñ Ññaa Ññaa Ññaa" />
  <item ID="1012" Section="Shift keys" Name="T G Y H" Text="Ty Ty Ty Yt Yt Yt Gt Gt Gt Yh Yh Yh Th Th Th Yg Yg Yg Tg Tg Tg Hy Hy Hy Ttyy Ttyy Ttyy Yytt Yytt Yytt Tyty Tyty Tyty Ytyt Ytyt Ttgg Ttgg Ttgg Ggtt Ggtt Ggtt Yyhh Yyhh Yyhh Hhyy Hhyy Gyyg Gyyg Gyyg Htth Htth Htth Hhgg Hhgg Hhgg" />
  <item ID="1013" Section="Shift keys" Name="V B N M" Text="Bn Bn Bn Nb Nb Nb Vb Vb Vb Nm Nm Nm Bm Bm Bm Nv Nv Nv Bv Bv Bv Mn Mn Mn Bbnn Bbnn Bbnn Nnbb Nnbb Nnbb Bnbn Bnbn Bnbn Nbnb Nbnb Bbvv Bbvv Bbvv Vvbb Vvbb Vvbb Nnmm Nnmm Nnmm Mmnn Mmnn Vnnv Vnnv Vnnv Mbbm Mbbm Mbbm Mmvv Mmvv Mmvv" />
  <item ID="1014" Section="Shift keys" Name="E R U I" Text="Ru Ru Ru Ur Ur Ur Er Er Er Ui Ui Ui Ri Ri Ri Ue Ue Ue Re Re Re Iu Iu Iu Rruu Rruu Rruu Uurr Uurr Uurr Ruru Ruru Ruru Urur Urur Rree Rree Rree Eerr Eerr Eerr Uuii Uuii Uuii Iiuu Iiuu Euue Euue Euue Irri Irri Irri Iiee Iiee Iiee" />
  <item ID="1015" Section="Shift keys" Name="Q W O P" Text="Wo Wo Wo Ow Ow Ow Qw Qw Qw Op Op Op Wp Wp Wp Oq Oq Oq Wq Wq Wq Po Po Po Wwoo Wwoo Wwoo Ooww Ooww Ooww Wowo Wowo Wowo Owow Owow Wwqq Wwqq Wwqq Qqww Qqww Qqww Oopp Oopp Oopp Ppoo Ppoo Qooq Qooq Qooq Pwwp Pwwp Pwwp Ppqq Ppqq Ppqq" />
  <item ID="1016" Section="Shift keys" Name="X C ; :" Text="C; C; C; ;c ;c ;c Xc Xc Xc ;. ;. ;. C. C. C. ;x ;x ;x Cx Cx Cx :; :; :; Cc;; Cc;; Cc;; ;;cc ;;cc ;;cc C;c; C;c; C;c; ;c;c ;c;c Ccxx Ccxx Ccxx Xxcc Xxcc Xxcc ;;.. ;;.. ;;.. :.;; :.;; X;;x X;;x X;;x :cc. :cc. :cc. :.xx :.xx :.xx" />
  <item ID="1017" Section="Shift keys" Name="Z _ * Ç" Text="Z_ Z_ Z_ _Z _Z _Z Z* Z* Z* *Ç *Ç *Ç ZZ__ ZZ__ ZZ__ **ZZ **ZZ **ZZ ÇÇ ÇÇ ÇÇ Z_Z_ Z_Z_ Z_Z_ Z*Z* Z*Z* Z*Z* Ç* Ç* Ç* ZÇZ ZÇZ ZÇZ Z*ÇZ Z*ÇZ Z*ÇZ _Z*Z _Z*Z _Z*Z _Ç_ _Ç_ _Ç_" />
  <item ID="1018" Section="Shift keys" Name="D F J K A S" Text="FfJj DdFf KkJj kfFk DkKd DkFk SsLl AlLa AsLa AñLñ AñÑa SsÑñ TtYy TtGg  GgTt YyHh GyYg HgTh BbNn BbVv MmNn MbBm VbNv VmNm RrUu IiUu IiEe ErRi  IuEi EiRi WwOo OoWw WwQq OoPp PpQq PoWq ;,Cc CcXx X.X. Xc;x X.;. X.C,  Zz_- Zz_- _-Zz _-Zz _z_z _z_z _-Ç _-Ç *-_- *-_+" />
  <item ID="1119" Section="Numeric pad" Type="NumPad" Name="4 5 6 0" Text="45 45 45 56 56 56 65 65 65 04 04 04 60 60 60 40 40 40 456 456 456 650 650 650 405 405 405 640 640 640 4455 4455 4455 4466 4466 4466 5566 5566 5566 4500 4500 4500 0606 0606 0606 4400 4400 4400 4545 4545 4545 5650 5650 5650 6060 6060 6060" />
  <item ID="1120" Section="Numeric pad" Type="NumPad" Name="7 8 9" Text="78 78 78 89 89 89 98 98 98 87 87 87 79 79 79 97 97 97 789 789 789 987 987 987 798 798 798 978 978 978 7788 7788 7788 7799 7799 7799 8899 8899 8899 7899 7899 7899 8977 8977 8977 7988 7988 7988 7878 7878 7878 8989 8989 8989 9797 9797 9797" />
  <item ID="1121" Section="Numeric pad" Type="NumPad" Name="1 2 3" Text="12 12 12 23 23 23 32 32 32 21 21 21 13 13 13 31 31 31 123 123 123 321 321 321 132 132 132 312 312 312 1122 1122 1122 1133 1133 1133 2233 2233 2233 1233 1233 1233 2311 2311 2311 1322 1322 1322 1212 1212 1212 2323 2323 2323 3131 3131 3131" />
  <item ID="1122" Section="Numeric pad" Type="NumPad" Name="+" Text="45+45 45+45 45+45 78+78 78+78 78+78 89+89 89+89 89+89 56+56 56+56 56+56 23+23 23+23 23+23 12+12 12+12 12+12 13+13 13+13 13+13 46+46 46+46 46+46 79+79 79+79 79+79 12+45 12+45 78+96+03 78+96+03 9900+0088 7700+0044 5500+0066 1100+2233" />
  <item ID="1123" Section="Numeric pad" Type="NumPad" Name="-" Text="45-45 45-45 45-45 78-78 78-78 78-78 89-89 89-89 89-89 56-56 56-56 56-56 23-23 23-23 23-23 12-12 12-12 12-12 13-13 13-13 13-13 46-46 46-46 46-46 79-79 79-79 79-79 12-45 12-45 78-96-03 78-96-03 9900-0088 7700-0044 5500-0066 1100-2233" />
  <item ID="1124" Section="Numeric pad" Type="NumPad" Name="*" Text="45*45 45*45 45*45 78*78 78*78 78*78 89*89 89*89 89*89 56*56 56*56 56*56 23*23 23*23 23*23 12*12 12*12 12*12 13*13 13*13 13*13 46*46 46*46 46*46 79*79 79*79 79*79 12*45 12*45 78*96*03 78*96*03 9900*0088 7700*0044 5500*0066 1100*2233" />
  <item ID="1125" Section="Numeric pad" Type="NumPad" Name="/" Text="45/45 45/45 45/45 78/78 78/78 78/78 89/89 89/89 89/89 56/56 56/56 56/56 23/23 23/23 23/23 12/12 12/12 12/12 13/13 13/13 13/13 46/46 46/46 46/46 79/79 79/79 79/79 12/45 12/45 78/96/03 78/96/03 9900/0088 7700/0044 5500/0066 1100/2233" />
  <item ID="1126" Section="Numeric pad" Type="NumPad" Name="." Text="45.45 45.45 45.45 78.78 78.78 78.78 89.89 89.89 89.89 56.56 56.56 56.56 23.23 23.23 23.23 12.12 12.12 12.12 13.13 13.13 13.13 46.46 46.46 46.46 79.79 79.79 79.79 12.45 12.45 78.96.03 78.96.03 99.00 88.00 77.00 44.00 55.00 66.00 11.00 22.33" />
  <item ID="1027" Section="Digits, Symbols" Name="5 6 7 8" Text="67 67 67 76 76 76 56 56 56 78 78 78 68 68 68 75 75 75 65 65 65 87 87 87 6677 6677 6677 7766 7766 7766 6767 6767 6767 7676 7676 6655 6655 6655 5566 5566 5566 7788 7788 7788 8877 8877 5775 5775 5775 8668 8668 8668 8855 8855 8855 5858 5885 5885 5687 5687 5687 6578 6578 6578 5678 5678 5678 8765 8765 8765 5675 5675 5675 8758 8758 8758 8576 8576 8576 5868 5868 5868" />
  <item ID="1028" Section="Digits, Symbols" Name="3 4 9 0" Text="49 49 49 94 94 94 34 34 34 90 90 90 40 40 40 93 93 93 43 43 43 09 09 09 4499 4499 4499 9944 9944 9944 4949 4949 4949 9494 9494 4433 4433 4433 3344 3344 3344 9900 9900 9900 0099 0099 3993 3993 3993 0440 0440 0440 0033 0033 0033 3030 3003 3003 3409 3409 3409 4390 4390 4390 3490 3490 3490 0943 0943 0943 3493 3493 3493 0930 0930 0930 0394 0394 0394 3040 3040 3040" />
  <item ID="1029" Section="Digits, Symbols" Name="1 2 ' ¡ " Text="2' 2' 2' '2 '2 '2 12 12 12 '¡ '¡ '¡ 2¡ 2¡ 2¡ '1 '1 '1 21 21 21 ¡' ¡' ¡' 22'' 22'' 22'' ''22 ''22 ''22 2'2' 2'2' 2'2' '2'2 '2'2 2211 2211 2211 1122 1122 1122 ''¡¡ ''¡¡ ''¡¡ ¡¡'' ¡¡'' 1''1 1''1 1''1 ¡22¡ ¡22¡ ¡22¡ ¡¡11 ¡¡11 ¡¡11 1¡1¡ 1¡¡1 1¡¡1 12¡' 12¡' 12¡' 21'¡ 21'¡ 21'¡ 12'¡ 12'¡ 12'¡ ¡'21 ¡'21 ¡'21 12'1 12'1 12'1 ¡'1¡ ¡'1¡ ¡'1¡ ¡1'2 ¡1'2 ¡1'2 1¡2¡ 1¡2¡ 1¡2¡" />
  <item ID="1030" Section="Digits, Symbols" Name="% &amp; / (" Text="&amp;/ &amp;/ &amp;/ /&amp; /&amp; /&amp; %&amp; %&amp; %&amp; /( /( /( &amp;( &amp;( &amp;( /% /% /% &amp;% &amp;% &amp;% (/ (/ (/ &amp;&amp;// &amp;&amp;// &amp;&amp;// //&amp;&amp; //&amp;&amp; //&amp;&amp; &amp;/&amp;/ &amp;/&amp;/ &amp;/&amp;/ /&amp;/&amp; /&amp;/&amp; &amp;&amp;%% &amp;&amp;%% &amp;&amp;%% %%&amp;&amp; %%&amp;&amp; %%&amp;&amp; //(( //(( //(( ((// ((// %//% %//% %//% (&amp;&amp;( (&amp;&amp;( (&amp;&amp;( ((%% ((%% ((%% %(%( %((% %((% %&amp;(/ %&amp;(/ %&amp;(/ &amp;%/( &amp;%/( &amp;%/( %&amp;/( %&amp;/( %&amp;/( (/&amp;% (/&amp;% (/&amp;% %&amp;/% %&amp;/% %&amp;/% (/%( (/%( (/%( (%/&amp; (%/&amp; (%/&amp; %(&amp;( %(&amp;( %(&amp;(" />
  <item ID="1031" Section="Digits, Symbols" Name="· $ ) = " Text="$) $) $) )$ )$ )$ ·$ ·$ ·$ )= )= )= $= $= $= )· )· )· $· $· $· =) =) =) $$)) $$)) $$)) ))$$ ))$$ ))$$ $)$) $)$) $)$) )$)$ )$)$ $$·· $$·· $$·· ··$$ ··$$ ··$$ ))== ))== ))== ==)) ==)) ·))· ·))· ·))· =$$= =$$= =$$= ==·· ==·· ==·· ·=·= ·==· ·==· ·$=) ·$=) ·$=) $·)= $·)= $·)= ·$)= ·$)= ·$)= =)$· =)$· =)$· ·$)· ·$)· ·$)· =)·= =)·= =)·= =·)$ =·)$ =·)$ ·=$= ·=$= ·=$=" />
  <item ID="1032" Section="Digits, Symbols" Name="! &quot; ? ¿ " Text="&quot;? &quot;? &quot;? ?&quot; ?&quot; ?&quot; !&quot; !&quot; !&quot; ?¿ ?¿ ?¿ &quot;¿ &quot;¿ &quot;¿ ?! ?! ?! &quot;! &quot;! &quot;! ¿? ¿? ¿? &quot;&quot;?? &quot;&quot;?? &quot;&quot;?? ??&quot;&quot; ??&quot;&quot; ??&quot;&quot; &quot;?&quot;? &quot;?&quot;? &quot;?&quot;? ?&quot;?&quot; ?&quot;?&quot; &quot;&quot;!! &quot;&quot;!! &quot;&quot;!! !!&quot;&quot; !!&quot;&quot; !!&quot;&quot; ??¿¿ ??¿¿ ??¿¿ ¿¿?? ¿¿?? !??! !??! !??! ¿&quot;&quot;¿ ¿&quot;&quot;¿ ¿&quot;&quot;¿ ¿¿!! ¿¿!! ¿¿!! !¿!¿ !¿¿! !¿¿! !&quot;¿? !&quot;¿? !&quot;¿? &quot;!?¿ &quot;!?¿ &quot;!?¿ !&quot;?¿ !&quot;?¿ !&quot;?¿ ¿?&quot;! ¿?&quot;! ¿?&quot;! !&quot;?! !&quot;?! !&quot;?! ¿?!¿ ¿?!¿ ¿?!¿ ¿!?&quot; ¿!?&quot; ¿!?&quot; !¿&quot;¿ !¿&quot;¿ !¿&quot;" />
  <item ID="1033" Section="Digits, Symbols" Name="1 2 3 4 5" Text="6677 6677 6677 7766 7766 7766 6655 6655 6655 5566 5566 5566 7788 7788 7788 8877 8877 8877 4499 4499 4499 9944 9944 9944 4433 4433 4433 3344 3344 3344 9900 9900 9900 0099 0099 0099 22'' 22'' 22'' ''22 ''22 ''22 2211 2211 2211 1122 1122 1122 ''¡¡ ''¡¡ ''¡¡ ¡¡'' ¡¡'' ¡¡'' &amp;&amp;// &amp;&amp;// &amp;&amp;// //&amp;&amp; //&amp;&amp; //&amp;&amp; &amp;&amp;%% &amp;&amp;%% &amp;&amp;%% %%&amp;&amp; %%&amp;&amp; %%&amp;&amp; //(( //(( //(( ((// ((// ((// $$)) $$)) $$)) ))$$ ))$$ ))$$ $$·· $$·· $$·· ··$$ ··$$ ··$$ ))== ))== ))== ==)) ==)) ==)) &quot;&quot;?? &quot;&quot;?? &quot;&quot;?? ??&quot;&quot; ??&quot;&quot; ??&quot;&quot; &quot;&quot;!! &quot;&quot;!! &quot;&quot;!! !!&quot;&quot; !!&quot;&quot; !!&quot;&quot; ??¿¿ ??¿¿ ??¿¿ ¿¿?? ¿¿?? ¿¿??" />
</root>